.banner,.content{padding:0 0.10498687664041995rem;}

.section1 {
    margin-bottom: 0.10498687664041995rem;
    padding: 0.15748031496062992rem;
}
.s1_box {
    padding: 0.15748031496062992rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    padding-bottom: 0;
}
.s1_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}

.section2 {
    padding: 0 0.15748031496062992rem;
    display: flex;
    align-items: center;
}
.s2_l {
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    width: calc(33.333% - 0.05249343832020997rem);
    height: 2.309711286089239rem;
    float: left;
}
.s2_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}  
.s2_r {
    width: calc(66.666% - 0.05249343832020997rem);
    float: left;
    margin: 0 0 0.10498687664041995rem 0.10498687664041995rem;
    padding: 0.4094488188976378rem 0.31496062992125984rem;
    box-sizing: border-box;
}

.section3 {
    padding: 0 0.15748031496062992rem;
    display: flex;
    align-items: center;
}
.s3_l {
     width: calc(50% - 0.05249343832020997rem);
    float: left;
    margin: 0 0 0.10498687664041995rem 0px;
    padding: 0.4094488188976378rem 0.31496062992125984rem;
    box-sizing: border-box;
}
.s3_r {
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    width: calc(50% - 0.05249343832020997rem);
    height: 2.309711286089239rem;
    float: left;
    margin-left: 0.10498687664041995rem;
}

.section4 {
    margin: 0.10498687664041995rem 0;
}
.marquee-content{
    animation: marquee 7s linear infinite;
}

.section5 {
    padding: 0.15748031496062992rem;
}
.s5_box {
    background: #f4f4f4;
    padding: 0.4094488188976378rem 0.31496062992125984rem;
    box-sizing: border-box;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}

.section6 {
    padding: 0 0.15748031496062992rem;
}
.s6_box {
    padding: 0.4094488188976378rem 0.31496062992125984rem;
    box-sizing: border-box;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}

.section7{
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    height: 3.779527559055118rem;
}
.section7 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section8 {
    padding: 0 0.15748031496062992rem;
    height: 2.099737532808399rem;
    display: flex;
}
.section8 img {
    width: calc(50% - 0.05249343832020997rem);
    height: 100%;
    object-fit: cover;
    margin-right: 0.10498687664041995rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}
.section8 img:nth-child(2n) {
    margin-right: 0;
}

.section9 {
    margin: 0.10498687664041995rem 0;
    padding: 0.15748031496062992rem;
}
.s9_box {
    padding: 0.15748031496062992rem;
    background: #f4f4f4;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}
.s9_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}

@media only screen and (max-width: 768px) {
.banner,.content{padding:0 0.5rem;}

.section1 {
    margin-bottom: 0.5rem;
    padding: 0.4rem;
}
.s1_box {
    padding: 0.4rem;
    border-radius: 6px;
    overflow: hidden;
    padding-bottom: 0;
}
.s1_box_div {
    margin: 0.8rem 0;
    padding: 0 0.4rem;
}

.section2 {
    padding: 0 0.4rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.s2_l {
    border-radius: 0.15rem;
    overflow: hidden;
    width: 100%;
    height: 12.5rem;
    float: left;
}
.s2_l img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}  
.s2_r {
    width: 100%;
    float: left;
    margin: 0.5rem 0 0;
    padding: 1.2rem 0.8rem;
    box-sizing: border-box;
}

.section3 {
    padding: 0 0.4rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.s3_l {
    width: 100%;
    float: left;
    margin: 0.5rem 0 0;
    padding: 1.2rem 0.8rem;
    box-sizing: border-box;
}
.s3_r {
    border-radius: 0.15rem;
    overflow: hidden;
    width: 100%;
    height: 12.5rem;
    float: left;
}
.s3_r img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}  

.section4 {
    margin: 0.5rem 0;
}
.marquee-content{
    animation: marquee 7s linear infinite;
}

.section5 {
    padding: 0.4rem;
}
.s5_box {
    background: #f4f4f4;
    box-sizing: border-box;
    border-radius: 0.15rem;
    overflow: hidden;
    padding: 1.2rem 0.8rem;
}

.section6 {
    padding: 0 0.4rem;
}
.s6_box {
    padding: 1.2rem 0.8rem;
    box-sizing: border-box;
    border-radius: 0.15rem;
    overflow: hidden;
}

.section7{
    border-radius: 0.15rem;
    overflow: hidden;
    height: auto;
}
.section7 img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 0.15rem;
}

.section8 {
    padding: 0 0.4rem;
    display: flex;
    height:auto;
    flex-wrap:wrap;
}
.section8 img {
    width: 100%;
    object-fit: cover;
    margin-right: 0;
    border-radius: 0.15rem;
    overflow: hidden;
    margin-bottom: 0.5rem;
}
.section8 img:nth-child(2n) {
    margin-right: 0;
}

.section9 {
    margin: 0.5rem 0;
    padding: 0.4rem;
}
.s9_box {
    padding: 0.4rem;
    background: #f4f4f4;
    border-radius: 0.15rem;
    overflow: hidden;
}
.s9_box_div {
    margin: 0.8rem 0;
    padding: 0 0.4rem;
}
}